<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.Insets?>
<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.ListView?>
<?import javafx.scene.layout.HBox?>
<?import javafx.scene.layout.VBox?>
<?import javafx.scene.text.Font?>

<VBox maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="400.0" prefWidth="330.0" spacing="10.0" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="rentalSystem.ReturnCarController3">
   <children>
      <Label fx:id="heading" text="TOTAL COST: ">
         <font>
            <Font name="Verdana Bold" size="24.0" />
         </font>
      </Label>
      <ListView fx:id="bill" prefHeight="306.0" prefWidth="310.0" />
      <HBox alignment="CENTER_RIGHT">
         <children>
            <Button mnemonicParsing="false" onAction="#okClick" text="OK" />
         </children>
      </HBox>
   </children>
   <padding>
      <Insets bottom="10.0" left="10.0" right="10.0" top="10.0" />
   </padding>
</VBox>
